# Uses of Interface
org.eclipse.birt.report.model.api.simpleapi.IFilterConditionElement

Packages that use IFilterConditionElement
Package
Description
org.eclipse.birt.report.model.api.impl
org.eclipse.birt.report.model.api.simpleapi
Report element representations in the BIRT simple API environment.

## Uses of IFilterConditionElement in org.eclipse.birt.report.model.api.impl

Methods in org.eclipse.birt.report.model.api.impl that return IFilterConditionElement
Modifier and Type
Method
Description
`IFilterConditionElement`
SimpleElementFactory.`createFilterConditionElement(FilterConditionElementHandle handle)`

## Uses of IFilterConditionElement in org.eclipse.birt.report.model.api.simpleapi

Methods in org.eclipse.birt.report.model.api.simpleapi that return IFilterConditionElement
Modifier and Type
Method
Description
`IFilterConditionElement`
ISimpleElementFactory.`createFilterConditionElement(FilterConditionElementHandle handle)`
Creates `IFilterConditionElement` instance.